body{background:#292D36;color:#FFF;font:10pt Arial, Helvetica, sans-serif;margin:0;padding:0;}
H1, H2, H3{margin:0;padding:0;}
form{margin:0;padding:0;}
a{outline:none;}
.clear{clear:both;}
#header{background:#1A1E25;border-bottom:1px solid #363A43;height:110px;margin:0 auto;}
#header .wrapper{margin:0 auto;width:980px;}
#header .wrapper #logo{background:transparent url('../img/logo.png') no-repeat;float:left;margin:10px 0 0 -20px;width:170px;}
#header .wrapper #logo a img{border:0;margin:0;height:125px;width:170px;}
#header .wrapper #logo a strong{color:#FFF;display:none;font-size:8pt;font-weight:bold;line-height:160px;margin:0 0 0 170px;position:absolute;text-decoration:none;text-transform:uppercase;}
#header .wrapper #logo a:hover strong{display:block;text-decoration:none;}
#header .wrapper .ad{float:right;margin:10px 10px 0 0;width:728px;}
.rounded-8{border-radius:8px;-moz-border-radius:8px;-webkit-border-radius:8px;-khtml-border-radius:8px;position:relative.}
.rounded-10{border-radius:10px;-moz-border-radius:10px;-webkit-border-radius:10px;-khtml-border-radius:10px;position:relative.}
#container{background:#1A1E25;border:1px solid #363A43;margin:30px auto 0 auto;padding:0 1px 3px 1px;width:976px;}
#container .left{background:#FFF;float:left;min-height:516px;padding:10px;width:636px;}
#container .left H1{color:#CC3366;float:left;font-size:16pt;margin:0 0 8px 0;text-indent:5px;width:600px;}
#container .left .buttons{float:left;height:0;padding:0;position:relative;margin:0 -20px 0 -22px;top:99px;width:680px;z-index:1;}
#container .left .buttons a.prev{background:url('../img/buttons.png');float:left;width:55px;height:66px;}
#container .left .buttons a:active.prev{background-position:0 -67px;}
#container .left .buttons a.p-inactive{background:url('../img/buttons.png') 0 -134px;float:left;width:55px;height:66px;}
#container .left .buttons a.next{background:url('../img/buttons.png') -55px 0;float:right;width:55px;height:66px;}
#container .left .buttons a:active.next{background-position:-55px -67px;}
#container .left .buttons a.n-inactive{background:url('../img/buttons.png') -55px -134px;float:right;width:55px;height:66px;}
#container .left .buttons #social{background:#FFF;margin:0 0 0 -58px;padding:10px;position:absolute;top:75px;max-width:85px;}
#container .left .buttons #social div{margin:0 0 10px 0;text-align:center;max-width:60px; }
#container .left .pic{background:#F2F2F2;border:1px solid #E4E3E3;float:left;padding:16px 13px 0 13px;text-align:center;width:606px;box-shadow:inset 0 3px 0 #E9E9E9;-moz-box-shadow:inset 0 3px 0 #E9E9E9;-webkit-box-shadow:inset 0 3px 0 #E9E9E9;-khtml-box-shadow:inset 0 3px 0 #E9E9E9;}
#container .left .like{background:#CFF1FF;float:left;padding:10px;margin:10px 0 0 0;min-height:25px;width:616px;}
#container .left .like .stats{border-bottom:1px dotted #B3DEEF;color:#5D8DA0;font-size:12px;font-weight:bold;margin:0 0 7px 0;padding:0 0 5px 0;width:615px;}
#container .left .like .stats span{font-weight:normal;}
#container .left .like .stats a{color:#5D8DA0;font-weight:normal;text-decoration:underline;}
#container .left .like .stats a:hover{text-decoration:none;}
#container .right{float:right;padding:0;width:320px;}
#container .right .f-page{height:65px;margin:0 0 0 22px;padding:0;}
#container .right .cube{margin:0 0 10px 10px;}
#container .right .apps{border-bottom:1px solid #363A43;display:inline-block;margin:0 0 0 10px;color:#f89900;font-family: 'Londrina Solid', cursive;font-size:20pt;line-height:1;text-shadow:0 4px 0 rgba(74, 42, 16, .7);z-index:999;width:300px;}

#container .right .pics{background:#FFF;margin:0 0 10px -12px;padding:10px 10px 0 12px;width:310px;}
#container .right .pics H3{color:#02B1FC;font-size:14pt;margin:0 0 9px 0;}
#container .right .pics a{color:#999;font-size:10px;text-align:center;text-decoration:none;text-transform:uppercase;}
#container .right .pics a:hover{color:#02B1FC;}
#container .right .pics a img{border:0;}
#container .right .pics a img{background:url('../img/thumb-hover.png') no-repeat;}
#container .right .pics a:hover img{background:url('../img/thumb-hover.png') no-repeat;}
#container .right .pics .prev{float:left;text-align:center;width:120px;}
#container .right .pics .prev a img{background-position:top left;}
#container .right .pics .prev a:hover img{background-position:bottom left;}
#container .right .pics .next{float:right;text-align:center;width:120px;}
#container .right .pics .next a img{background-position:top left;}
#container .right .pics .next a:hover img{background-position:bottom right;}
#container .right .pics .rand{float:right;text-align:center;width:120px;}
#container .right .pics .rand a img{background-position:top left;}
#container .right .pics .rand a:hover img{background-position:top right;}
#container .privacy{padding:10px 10px 0 10px;}
#container .privacy a{color:#FFF;text-decoration:underline;}
#container .privacy a:hover{text-decoration:none;}
#footer{background:#1A1E25;color:#53575F;font-size:11px;margin:10px auto 0 auto;padding:10px;}
#footer .wrapper{margin:0 auto;padding:0 0 0 10px;width:970px;}
#footer .wrapper .left{float:left;width:480px;}
#footer .wrapper .right{float:right;text-align:right;width:470px;}
#footer .wrapper .right a{color:#53575F;margin:0 10px;text-decoration:none;}
#footer .wrapper .right a:hover{color:#FFF;text-decoration:underline;}